<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.200000762939</MDI>
      <MDI key="STATISTICS_MEAN">8.6995296691645</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.7729997634888</MDI>
      <MDI key="STATISTICS_STDDEV">6.8186594098073</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
